const app = require('../../utils/util.js');
// var util = require('../../utils/md5.js')
var formateTime = require('../../utils/formateTime.js')
Page({
  data: {
    info: {},
    time: '',
  },
  onLoad: function () {
    wx.showLoading({
      title: '加载中',
    })
    wx.request({
      url: app.globalData.publicUrl + '/applet/findUserInfo',
      method: "GET",
      header: {
        appletsId: wx.getStorageSync('openId')
      },
      success: (res) => {
        console.log(res, "000");
        this.setData({
          info: res.data.data
        })
      },
      complete: (e) => {
        wx.hideLoading();
      }
    })
    var time = time;
    setInterval(() => {
      this.setData({
        time: formateTime.setNowTimes(new Date())
      });
    }, 1000);
  },
})